<template>
  <div>
    <div class="how-to p-3">
      <h1>How to Participate</h1>
      <hr />
      <ol dir="ltr">
        <li dir="ltr">
          <p dir="ltr">
            First you will receive an email invitation accompanied by links
            to our program website and mobile app.
          </p>
        </li>
        <li dir="ltr">
          <p dir="ltr">
            Once you receive the invitation, register on program website
            and Follow the link in the email to download the app. (IOS/Android)
          </p>
        </li>
        <li dir="ltr">
          <p dir="ltr">
            Welcome to our program platforms! Know more about the program
            and our scoring system, by checking (HOW TO PARTICIPATE) tabs.
          </p>
        </li>
        <li dir="ltr">
          <p dir="ltr">
            During the program, you’ll have to complete;
            <br />- Four 45-minute videos, each video will be followed by 5 quiz questions
            that must be answered.
            <br />- Five E-learning sessions, which will be followed by five 5 engaging
            activities.
          </p>
        </li>
        <li dir="ltr">
          <p dir="ltr">
            To get the highest score, you must complete all the 5
            E-Learning sessions and fully-watch the 4 videos.
          </p>
        </li>
        <li dir="ltr">
          <p dir="ltr">
            Scoring System: -
            <br />- Registration = 50 pts
            <br />- Completing a video = 100 Pts – Answering the question after each video =
            20 Pts
            <br />- Completing an E-learning session = 100 Pts – Answering the question after
            each session = 20 Pts
            <br />- The 1st place will win an X1 carbon laptop
            <br />- Each participant will eventually receive an E-voucher depending on his
            score …. So shape up and get Ready, Set, SCORE!
          </p>
        </li>
        <li dir="ltr">
          <p dir="ltr">
            At the end of the program, a detailed report on each user’s
            score and activities during the entire time will be announced to determine
            the winner.
          </p>
        </li>
      </ol>
    </div>
  </div>
</template>

<script>
export default {
  components: {}
};
</script>

<style scoped>
.how-to {
  color: white;
}
</style>
